/*
 * com.bwd.lib.sectionspro
 */

.sections-stack.s-pro.eq-height,.sections-stack.s-pro.eq-height>.shear-wrapper{margin-top:0!important}.sections-stack.s-pro.top-margin-none{margin-top:0}.sections-stack.s-pro.bot-margin-none{margin-bottom:0}.sections-stack.s-pro .inner-content{position:relative}.sections-stack.s-pro .content-wrapper.fill-content{height:100%}.sections-stack.s-pro .content-wrapper>.content{margin:0;padding:0}.sections-stack.s-pro .shear-inner::before,.sections-stack.s-pro .shear-inner::after{-webkit-box-sizing:border-box!important;box-sizing:border-box!important;pointer-events:none!important;position:absolute;top:0;height:100%;left:0;width:100%;content:""}.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner.full-height,.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner>.inner-content.v-center,.sections-stack.s-pro.allow-pull-out>.shear-wrapper>.shear-inner.fixed-height>.inner-content{overflow:visible!important}





 .sections-stack .content.preload-content{opacity:0}html.no-js .sections-stack .content.preload-content{opacity:1}
:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 0, 0, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(210, 210, 210, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 0, 0, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(251, 2, 7, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:calc(1200rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{background-color:rgba(0, 0, 0, 1.00);background-image:url('');background-repeat:no-repeat   ;background-size:  cover;}
.whiteTxt{--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.whiteBG{background-color:rgba(204, 204, 204, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.whiteBG{background-attachment:scroll!important}}
.fireBG{background-color:rgba(54, 6, 1, 1.00) ;background-image:url('') ;background-repeat:   repeat ;background-size: contain  ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.fireBG{background-attachment:scroll!important}}
.margin20{margin:1.25rem ;}  
.redBG{background-color:rgba(251, 2, 7, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.redBG{background-attachment:scroll!important}}
.blackBG{background-color:rgba(0, 0, 0, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.blackBG{background-attachment:scroll!important}}
.margin80{margin:3rem ;}  










#stacks_in_33{
    background: #800002;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#800002', endColorstr='#000000',GradientType=0 );
 /* IE6-9 */
    background: -moz-radial-gradient(center, ellipse cover, #800002 0%, #000000 100%);
 /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#800002), color-stop(100%,#000000));
 /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #800002 0%,#000000 100%);
 /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #800002 0%,#000000 100%);
 /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, #800002 0%,#000000 100%);
 /* IE10+ */
    background: radial-gradient(ellipse at center, #800002 0%,#000000 100%);
 /* W3C */;
}






.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_31 {
	height: 40px;
}.stacks_in_15 img{max-width:200px}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_32 {
	height: 40px;
}.stacks_in_37 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_43 img{max-width:600px}

.spacerStack {
	height: 80px;
}

#spacerStackstacks_in_45 {
	height: 80px;
}.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_46 {
	height: 40px;
}.stacks_in_67 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}






.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_144 {
	height: 40px;
}    #stacks_in_141>.s-pro.no-vault-z>.shear-wrapper>.shear-inner.o-bg-vault>.inner-content{z-index:1}  #stacks_in_141>.s-pro>.sections-layer{display:none}      #stacks_in_141>.s-pro>.shear-wrapper>.shear-inner::after,#stacks_in_141>.s-pro>.shear-wrapper>.shear-inner::before{margin-top:0.00%}       
.stacks_in_131 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}


.stacks_in_137 img{max-width:400px}
